Commit 24d33328 authored by hynek's avatar hynek 🤤
Browse files

docs(requirements): describe requirements installation

parent 7fd97e25
......@@ -11,6 +11,8 @@ Table of Contents:
.. toctree::
:maxdepth: 2
requirements
Indices & Tables
================
......
Requirements
============
- install python
`sudo apt install python3 python3-dev`
- create environment
`python3 -m venv venv`
- upgrade pip
`python -m pip install -U pip`
- install requirements
`pip install -r requirements/local.txt`
- Error: pg_config executable not found.
`sudo apt install libpq-dev` (bzw. python3-dev)
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment